

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 19:37:36 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m13BbYhE075169	for <[email-masked]>;
Sun, 03 Feb 2008 19:37:35 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1761157waf.7 for
<[email-masked]>; Sun, 03 Feb 2008 03:37:33 -0800 (PST)
Received: by 10.142.128.6 with SMTP id a6mr2928933wfd.206.1202038653575; Sun,
03 Feb 2008 03:37:33 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs64888wfi; Sun,
03 Feb 2008 03:37:33 -0800 (PST)
Received: by 10.65.242.11 with SMTP id u11mr10048663qbr.19.1202038652416; Sun,
03 Feb 2008 03:37:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si4312474qbq.0.2008.02.03.03.37.30; Sun,
03 Feb 2008 03:37:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12LLelH026942; Sun,
03 Feb 2008 05:36:56 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14655845 for [email-masked]; Sun,
03 Feb 2008 05:36:56 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13BauHp017338 for
<[email-masked]>; Sun, 03 Feb 2008 05:36:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13BanJh007557 for
<[email-masked]>; Sun, 03 Feb 2008 05:36:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13Ban1G019326 for
<[email-masked]>; Sun, 03 Feb 2008 05:36:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13BanK1019307 for [email-masked]; Sun, 03 Feb 2008 05:36:49 -0600
Date: Sun, 03 Feb 2008 05:36:49 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030010
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

933
TXPS40 PHFO 031136
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1134 UTC SUN FEB 03 2008

TROPICAL CYCLONE GENE LOCATED NEAR 24.3S 172.1E AT 03/1030 UTC
BASED ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 55 KT.
SYSTEM MOVING TOWARDS 150 DEGREES AT 10 KT OVER THE PAST SIX HOURS.

T3.5/3.5/W0.5/24 HRS

REMARKS...CENTER WRAPS .8 ON LOG 10 RESULTING IN DT OF 3.5. MET OF
3.05 AND PAT IS 3.5. FINAL T BASED ON DT/PAT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.